

* html div#Image_forFrame { 
   width: expression( document.body.clientWidth > 250 ? "131px" : "auto" ); /* sets max-width for IE */
}

.unmounted_image { 
	max-width: 250px; /* this sets the max-width value for all standards-compliant browsers */
	max-height: 250px; /* sets max-height value for all standards-compliant browsers */
}



* html div#Image_forFrame { 
   height: expression( this.scrollHeight > 250 ? "150px" : "auto" ); /* sets max-height for IE */
}

#frame2{ margin-bottom: 15px; position: relative; display:inline-block; margin-left: 0px; box-shadow: 4px 4px 12px #888888; vertical-align:inherit; }

#framecontaner{ float: left; width:45%;}
.buying{text-align:left; font-size:12px;}
.const_mount_image{
	
		border-Right: 2px solid #C5C5C5;
		border-bottom: 2px solid #989393;
		border-width: 2px;
		background: #F9F9F9;
	}
 